{% for label, messages in app.flashes(['success']) %}
    {% for message in messages %}
        <div class="alert alert-outline alert-success" role="alert">
            <i data-feather="check" class="mr-2"></i> {{ message | raw }}
        </div>
    {% endfor %}
{% endfor %}

{% for label, messages in app.flashes(['info']) %}
    {% for message in messages %}
        <div class="alert alert-outline alert-info" role="alert">
            <i data-feather="info" class="mr-2"></i> {{ message | raw }}
        </div>
    {% endfor %}
{% endfor %}

{% for label, messages in app.flashes(['warning']) %}
    {% for message in messages %}
        <div class="alert alert-outline alert-warning" role="alert">
            <i data-feather="alert-triangle" class="mr-2"></i> {{ message | raw }}
        </div>
    {% endfor %}
{% endfor %}

{% for label, messages in app.flashes(['danger', 'error']) %}
    {% for message in messages %}
        <div class="alert alert-outline alert-danger" role="alert">
            <i data-feather="x" class="mr-1"></i> {{ message | raw }}
        </div>
    {% endfor %}
{% endfor %}